# AccessType

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | Indicates this uses account-based access | [default to undefined]|
|**providerId** | **string** | The ID of the provider | [default to undefined]|
|**accountId** | **string** | The ID of the account | [default to undefined]|


## Enum: AccessTypeTypeEnum


* `ProviderAccount` (value: `'PROVIDER_ACCOUNT'`)

* `Provider` (value: `'PROVIDER'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
